{
  "LOGIN": "تسجيل الدخول",
  "ENTER_YOUR_PASSWORD": "رقم المرور",
  "EMAIL": "الإيميل",
  "FORGET_PASSWORD": "نسيت كلمة المرور",
  "SIGN_IN": "تسجيل الدخول",
  "SIGN_UP": "التسجبل",
  "DONT_HAVE_ACCOUNT": "ليس لديك حساب ؟",
  "WELCOME_BACK": "مرحبا بعودتك",
  "SIGN_IN_TO_COUNTINUE": "قم بتسجل الدخول للأستمرار",
  "VERFICATION_TITLE_1": "سيتم إرسال البريد الإلكتروني للتحقق إلى",
  "EMAIL_TITLE": "صندوق البريد. رجاءا تأكد.",
  "SEND_VERFICATION_EMAIL": "ارسل ايميل التفعيل",
  "WE_SEND_CODE_TO": "أرسلنا الرمز إلى",
  "DIDNT_GET": "لم تحصل على الرمز؟",
  "CLICK_TO_RESEND": "انقر لإعادة الإرسال",
  "VERIFY": "تحقق",
  "CONFIRM": "تأكيد",
  "NEW_PASSWORD": "كلمة مرور جديدة",
  "CONFIRM_PASSWORD": "تأكيد كلمة المرور",
  "PASSWORD": "كلمة المرور"
}
